/*body {
	background: url(../images/back.jpg) repeat scroll 50% !important;	 
	background: #979d8f url(../images/back-adobe.jpg) no-repeat top center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	color: #333;
}
*/
#dhtmlgoodies_leftPanel{	/* Styling the help panel */
/*background-color:#3c94c8;	/* Blue background color */
/*color:#FFF;	/* White text color */
/*font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Which font to use */

/* You shouldn't change these 5 options unless you need to */		
/*height:100%;*/		
left:50%;
z-index:900000000;
position:absolute;
display:none;
/* Added These styles for Adobe Post-It */
width: 355px;
/*margin-left: -178px;*/
top: 0px;
margin-top: 75px;
}


body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 20px;
margin: 0;
padding: 0;
color: #333;
}
